<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>

</head>
<body>
    <h1 style="font-size:30px;text-align:center;">ログイン画面</h1>
	<div align="center">
           <table border="0">
               <form action="list.html" method="get">
                    <tr>
                        <th>
                           ログインID
                        </th>
                         <td>
                              <input type="text" name="user_id" value="" size="24">
                         </td>
                     </tr>
                      <tr>
                          <th>
                             パスワード
                         </th>
                         <td>
                             <input type="password" name="password" value="" size="24">
                         </td>
                     </tr>
                  </form>
              </table>
         </div>
    <div><center><input type="submit" value="ログイン" onclick="userlist.html"></center></div>
    
</body>
</html>